/* mbhuju@gmail.com */

body {
    margin:0px;
	background-color:#fdf5d7;

	
	
}
	
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#333333;
	font-weight: normal;
	line-height: 24px;
}

.tdInner {
	
	font-size:11px;
	color:#101010;
	font-weight: normal;
	line-height: 18px;
}
.footer {
	
	font-size:10px;
	color:#FFFFFF;
	font-weight: bold;
	line-height: 20px;
}

a:link, a:active, a:visited {
	
	font-size:14px;
	color:#D80000;
	font-weight: normal;
	line-height: 24px;
	text-decoration:underline;
}

a:hover {
	color:#000000;
	text-decoration:underline;
}

a.footermenu:link, a.footermenu:active, a.footermenu:visited {
	
	font-size:10px;
	color:#6f6e6c;
	font-weight: bold;
	line-height:42px;
	text-decoration:none;
	}

a.footermenu:hover {
	color: #8c0000;
}

a.more:link, a.more:active, a.more:visited {
	font-family: MS Sans Serif, Georgia, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #ED721D;
	font-weight: normal;
	text-decoration:underline;
	line-height: 18px;
}

a.more:hover {
	color:#000000;
}
h1{

	font-size:30px;
	color: #8c0000;
	font-weight:bold;
	line-height: 30px;
	margin:0px;
	text-transform:uppercase;
}




.style1 {
	
	font-size:24px;
	color: #8c0000;
	font-weight: bold;
	line-height: 24px;

}
.style2 {
	font-size:18px;
	color: #f00302;
	font-weight: normal;
	line-height:24px;
	text-decoration:none;
}
.style3 {
	font-size:15px;
	color: #e00303;
	font-weight: normal;
	line-height:24px;
	text-decoration:none;
}

.style4 {
	font-size:15px;
	color: #000000;
	font-weight: normal;
	line-height:24px;
	text-decoration:none;
}

input
{
	font-family:Ms Sans Serif, Tahoma, Verdana;
	font-size:9pt;
	color:#000000;
	border:1px solid #CDC2AA;
	background:#FFFFFF;
}


textarea
{
	font-family:Ms Sans Serif, Tahoma, Verdana;
	font-size:9pt;
	color:#000000;
	border:1px solid #CDC2AA;
	background:#FFFFFF;
}


select
{
	font-family:Ms Sans Serif, Tahoma, Verdana;
	font-size:9pt;
	color:#000000;;
	border:1px solid #CDC2AA;
	background:#FFFFFF;
}


input.btn
{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	color:#FFFFFF;	
	background:#ed1a23;
	border:1px solid #000000;
	padding:5px;
	
}
.img {
	border:1px solid #D7D7D5;
	padding:5px;
	
}
.noborder{
	border:0px;
}

.img02 {
	border:1px solid #D7D7D5;
	padding:5px;
	margin-left:20px;
}

div.scrollable {
	overflow:auto;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-3dlight-color:#600B0D;
	scrollbar-highlight-color:#600B0D;
	scrollbar-face-color:#600B0D;
	scrollbar-shadow-color:#600B0D;
	scrollbar-darkshadow-color:#600B0D;
	scrollbar-track-color:#934143;	
}
